MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000461Otchlan 1.3 betaNieznanapublic2010-09-04 09:162013-01-03 22:17
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000461: Za dlugi tekst questowy
DescriptionPodczas lekcji Lothara kiedy jestesmy w gildii i zazywamy miksture pojawiamy sie
przed swiatynia. Tekst questowy zajmuje caly ekran tak, ze jest na styk jednak
obawiam sie, ze moze po nim pojawic sie napis (nastalo poludnie, jestes glodny,
zamiatacz odchodzi na polodnie itp), ktory spowoduje, ze ucieknie nam troche
tekstu. Raczej malo prawdopodobne ale zawsze...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-04 09:16 beluosus New Issue
2010-12-23 22:51 Weq Status new => resolved
2010-12-23 22:51 Weq Fixed in Version => 1.3b7 v30
2010-12-23 22:51 Weq Resolution open => fixed
2010-12-23 22:51 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker